<?xml version="1.0" encoding="utf-8"?>
<GLOBAL Web="http://www.dzmi.com" Vesion="1.00" Author="Mike.Mo">
  <ProjectPath Ppath="D:\lyl\APPForm\B230\Code\test_8160_asm_220314\test_8160_asm_220314.Proj" />
  <ProjectFont Size="14" />
  <ProjectTab TSize="4" />
  <ProjectLanguage Value="0" />
  <LastUpDate Value="A30B32E0-ED7C-4D3D-B1AC-B4E9E49AF960" Date="2015-11-13" />
  <OSCCALValue Value="0x76" />
  <OSCCAL_Hirc_Value Value="0x66" />
  <VDCAL_Value Value="0xa" />
  <OptionVis_Mode Flag="flase" />
  <LoadFillMode Flag="false" FillValue="0" />
  <VCC_V05_Mode Flag="true" />
</GLOBAL>